@import "libs/shared/assets/src/global-style/color";

.allowance-detail-card {
  margin: 12px 24px 12px 24px;
  border-radius: 16px;
  &__label {
    font-size: 16px;
    font-weight: bold;
    color: $label-color;
  }
  &__row {
    margin-top: 16px;
  }
  &__left {
    padding-left: 15px;
  }
}
.error-text {
  color: $bg-alert-dark;
  font-size: 14px;
}
.text-message {
  font-size: 12px;
  margin-top: 8px;
  color: $label-color;
  font-family: avertaL, sans-serif;
  em {
    color: $text-error;
    margin-right: 8px;
  }
  &__error {
    color: $text-error;
  }
}
:host ::ng-deep {
  .ant-picker-input>input[disabled] {
    color: $text-pagination;
  }
  .ant-select-disabled.ant-select:not(.ant-select-customize-input) .ant-select-selector {
    color: $text-pagination;
  }
}
